recovery:
  state:
    round: 778
    hash: "38dd62bd1f67a6f1fc4b8f19a3422fc15dcb66f3002ec9f9e09daa65547f4acb0070155951ba5b9a0fa6eb1abcbfda72"
    timestamp: "2025-09-26T03:09:13.365331Z"
  bootstrap: null
  package: null
  stream: null
